/* @import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,500,700'); */

/* @font-face {
    font-family: 'Jetbrains Mono';
    src: url('JetBrainsMono-Regular.woff2') format('woff2');
} */

html {
    position: relative;
    min-height: 100%;
    /* font-family: "Josefin Sans", Helvetica, Arial, sans-serif; */
    font-family: "Google Sans";
    /* font-family: "Jetbrains Mono"; */
}

@media (min-width: 48em) {
    html {
        font-size: 16px;
    }
}

body {
    margin-bottom: 80px; /* Margin bottom by footer height */
    /* font-family: "PT Sans", Helvetica, Arial, sans-serif; */
    font-family: "Google Sans";
    /* font-family: "Jetbrains Mono"; */
    /* font-weight: 400; */
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    background-color: #f5f5f5;
    text-align: center;
}

.blog-post-title a {
    text-decoration: none;
    text-decoration-color: black;
    color: black;
}

.terms-padding {
    color: black;
    font-size: 1.2rem;
    font-weight: 400;
    display: inline-block;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.highlight {
    font-size: 14px;
}

.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    margin-top: 30px !important;
    padding: clamp(17px, 5%, 40px) clamp(17px, 7%, 50px) !important;
    max-width: none !important;
    border-radius: 6px !important;
    box-shadow: 0 5px 25px rgba(34, 60, 47, 0.25) !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview,
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview *{
    box-sizing: border-box !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-heading {
    width: 100% !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-heading h5{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field {
    margin-top: 20px !important;
    width: 100% !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field input {
    width: 100% !important;
    height: 40px !important;
    border-radius: 6px !important;
    border: 2px solid #e9e8e8 !important;
    background-color: #fff !important;
    outline: none !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field input {
    color: #000000 !important;
    /* font-family: "Josefin Sans", Helvetica, Arial, sans-serif; */
    font-family: "Google Sans";
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    text-align: center !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field input::placeholder {
    color: #000000 !important;
    opacity: 1 !important;
}

.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field input:-ms-input-placeholder {
    color: #000000 !important;
}

.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-input-field input::-ms-input-placeholder {
    color: #000000 !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-submit-button {
    margin-top: 10px !important;
    width: 100% !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-submit-button button {
    width: 100% !important;
    height: 40px !important;
    border: 0 !important;
    border-radius: 6px !important;
    line-height: 0px !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .form-preview .preview-submit-button button:hover {
    cursor: pointer !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .powered-by-line {
    color: #231f20 !important;
    /* font-family: "Josefin Sans", Helvetica, Arial, sans-serif; */
    font-family: "Google Sans";
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    text-align: center !important;
    text-decoration: none !important;
    display: flex !important;
    width: 100% !important;
    justify-content: center !important;
    align-items: center !important;
    margin-top: 10px !important;
}
.followit--follow-form-container[attr-a][attr-b][attr-c][attr-d][attr-e][attr-f] .powered-by-line img {
    margin-left: 10px !important;
    height: 1.13em !important;
    max-height: 1.13em !important;
}